Comment on Checkgmail

This does not belong in the osx section. Must use X11 to use it, and that is quite overkill for a mailnotifier.